.github/ISSUE_TEMPLATE.md
local.mk
corepkgs/derivation.nix
corepkgs/local.mk
corepkgs/buildenv.nix
corepkgs/config.nix.in
corepkgs/unpack-channel.nix
corepkgs/imported-drv-to-derivation.nix
corepkgs/fetchurl.nix
.travis.yml
config/install-sh
config/config.sub
config/config.guess
configure.ac
.dist-files
Makefile
bootstrap.sh
release.nix
src/nix-prefetch-url/nix-prefetch-url.cc
src/nix-channel/nix-channel.cc
src/libmain/common-args.hh
src/libmain/local.mk
src/libmain/shared.hh
src/libmain/nix-main.pc.in
src/libmain/shared.cc
src/libmain/stack.cc
src/libmain/common-args.cc
src/build-remote/build-remote.cc
src/nix-copy-closure/nix-copy-closure.cc
src/nix-env/nix-env.cc
src/nix-env/user-env.hh
src/nix-env/user-env.cc
src/libutil/monitor-fd.hh
src/libutil/compression.hh
src/libutil/args.cc
src/libutil/finally.hh
src/libutil/local.mk
src/libutil/hash.hh
src/libutil/hash.cc
src/libutil/thread-pool.cc
src/libutil/args.hh
src/libutil/istringstream_nocopy.hh
src/libutil/logging.hh
src/libutil/util.cc
src/libutil/xml-writer.cc
src/libutil/affinity.hh
src/libutil/config.cc
src/libutil/affinity.cc
src/libutil/json.hh
src/libutil/ref.hh
src/libutil/archive.cc
src/libutil/logging.cc
src/libutil/archive.hh
src/libutil/compression.cc
src/libutil/lazy.hh
src/libutil/thread-pool.hh
src/libutil/sync.hh
src/libutil/config.hh
src/libutil/xml-writer.hh
src/libutil/json.cc
src/libutil/serialise.cc
src/libutil/util.hh
src/libutil/types.hh
src/libutil/pool.hh
src/libutil/lru-cache.hh
src/libutil/serialise.hh
src/resolve-system-dependencies/local.mk
src/resolve-system-dependencies/resolve-system-dependencies.cc
src/nix-store/graphml.hh
src/nix-store/graphml.cc
src/nix-store/dotgraph.cc
src/nix-store/dotgraph.hh
src/nix-store/nix-store.cc
src/nlohmann/json.hpp
src/nix-instantiate/nix-instantiate.cc
src/nix-build/nix-build.cc
src/nix-daemon/nix-daemon.cc
src/nix-collect-garbage/nix-collect-garbage.cc
src/libexpr/lexer.l
src/libexpr/nixexpr.hh
src/libexpr/value-to-json.cc
src/libexpr/attr-set.hh
src/libexpr/local.mk
src/libexpr/primops.hh
src/libexpr/names.cc
src/libexpr/value-to-xml.hh
src/libexpr/function-trace.hh
src/libexpr/value.hh
src/libexpr/nix-expr.pc.in
src/libexpr/common-eval-args.hh
src/libexpr/primops.cc
src/libexpr/parser.y
src/libexpr/attr-set.cc
src/libexpr/get-drvs.cc
src/libexpr/attr-path.cc
src/libexpr/value-to-xml.cc
src/libexpr/attr-path.hh
src/libexpr/eval.hh
src/libexpr/primops/fetchMercurial.cc
src/libexpr/primops/fromTOML.cc
src/libexpr/primops/context.cc
src/libexpr/primops/fetchGit.cc
src/libexpr/nixexpr.cc
src/libexpr/symbol-table.hh
src/libexpr/json-to-value.hh
src/libexpr/eval.cc
src/libexpr/eval-inline.hh
src/libexpr/value-to-json.hh
src/libexpr/json-to-value.cc
src/libexpr/common-eval-args.cc
src/libexpr/names.hh
src/libexpr/get-drvs.hh
src/cpptoml/cpptoml.h
src/cpptoml/LICENSE
src/libstore/nar-accessor.cc
src/libstore/references.cc
src/libstore/local-store.cc
src/libstore/derivations.cc
src/libstore/profiles.hh
src/libstore/remote-fs-accessor.cc
src/libstore/nar-info.cc
src/libstore/download.cc
src/libstore/references.hh
src/libstore/local.mk
src/libstore/sqlite.cc
src/libstore/gc.cc
src/libstore/http-binary-cache-store.cc
src/libstore/s3-binary-cache-store.hh
src/libstore/remote-fs-accessor.hh
src/libstore/export-import.cc
src/libstore/ssh-store.cc
src/libstore/local-fs-store.cc
src/libstore/sandbox-minimal.sb
src/libstore/machines.hh
src/libstore/local-binary-cache-store.cc
src/libstore/sqlite.hh
src/libstore/serve-protocol.hh
src/libstore/ssh.cc
src/libstore/binary-cache-store.hh
src/libstore/globals.hh
src/libstore/sandbox-defaults.sb
src/libstore/s3.hh
src/libstore/profiles.cc
src/libstore/fs-accessor.hh
src/libstore/download.hh
src/libstore/sandbox-network.sb
src/libstore/store-api.cc
src/libstore/globals.cc
src/libstore/optimise-store.cc
src/libstore/machines.cc
src/libstore/store-api.hh
src/libstore/binary-cache-store.cc
src/libstore/build.cc
src/libstore/nar-info-disk-cache.hh
src/libstore/worker-protocol.hh
src/libstore/remote-store.hh
src/libstore/pathlocks.hh
src/libstore/local-store.hh
src/libstore/builtins/buildenv.cc
src/libstore/builtins/fetchurl.cc
src/libstore/nar-info-disk-cache.cc
src/libstore/crypto.hh
src/libstore/derivations.hh
src/libstore/nix-store.pc.in
src/libstore/nar-info.hh
src/libstore/ssh.hh
src/libstore/parsed-derivations.hh
src/libstore/builtins.hh
src/libstore/misc.cc
src/libstore/crypto.cc
src/libstore/parsed-derivations.cc
src/libstore/pathlocks.cc
src/libstore/schema.sql
src/libstore/nar-accessor.hh
src/libstore/remote-store.cc
src/libstore/legacy-ssh-store.cc
src/libstore/s3-binary-cache-store.cc
src/nix/path-info.cc
src/nix/copy.cc
src/nix/main.cc
src/nix/command.hh
src/nix/progress-bar.cc
src/nix/legacy.cc
src/nix/log.cc
src/nix/add-to-store.cc
src/nix/edit.cc
src/nix/repl.cc
src/nix/local.mk
src/nix/hash.cc
src/nix/ls.cc
src/nix/legacy.hh
src/nix/why-depends.cc
src/nix/show-derivation.cc
src/nix/doctor.cc
src/nix/optimise-store.cc
src/nix/installables.cc
src/nix/verify.cc
src/nix/run.cc
src/nix/build.cc
src/nix/show-config.cc
src/nix/command.cc
src/nix/sigs.cc
src/nix/cat.cc
src/nix/dump-path.cc
src/nix/ping-store.cc
src/nix/progress-bar.hh
src/nix/search.cc
src/nix/upgrade-nix.cc
src/nix/eval.cc
.gitignore
.dir-locals.el
release-common.nix
scripts/nix-http-export.cgi.in
scripts/install-systemd-multi-user.sh
scripts/local.mk
scripts/install-nix-from-closure.sh
scripts/install-multi-user.sh
scripts/nix-reduce-build.in
scripts/install.in
scripts/install-darwin-multi-user.sh
scripts/nix-profile.sh.in
scripts/nix-profile-daemon.sh.in
shell.nix
README.md
Makefile.config.in
misc/systemd/local.mk
misc/systemd/nix-daemon.service.in
misc/systemd/nix-daemon.socket.in
misc/upstart/local.mk
misc/upstart/nix-daemon.conf.in
misc/systemv/nix-daemon
misc/launchd/local.mk
misc/launchd/org.nixos.nix-daemon.plist.in
m4/ax_cxx_compile_stdcxx.m4
m4/ax_cxx_compile_stdcxx_17.m4
COPYING
mk/patterns.mk
mk/jars.mk
mk/dist.mk
mk/tracing.mk
mk/tests.mk
mk/README.md
mk/install.mk
mk/libraries.mk
mk/functions.mk
mk/programs.mk
mk/clean.mk
mk/lib.mk
mk/templates.mk
doc/manual/expressions/builtins.xml
doc/manual/expressions/expression-syntax.xml
doc/manual/expressions/derivations.xml
doc/manual/expressions/simple-expression.xml
doc/manual/expressions/language-constructs.xml
doc/manual/expressions/advanced-attributes.xml
doc/manual/expressions/language-values.xml
doc/manual/expressions/builder-syntax.xml
doc/manual/expressions/expression-language.xml
doc/manual/expressions/build-script.xml
doc/manual/expressions/language-operators.xml
doc/manual/expressions/simple-building-testing.xml
doc/manual/expressions/generic-builder.xml
doc/manual/expressions/writing-nix-expressions.xml
doc/manual/expressions/arguments-variables.xml
doc/manual/local.mk
doc/manual/advanced-topics/diff-hook.xml
doc/manual/advanced-topics/cores-vs-jobs.xml
doc/manual/advanced-topics/distributed-builds.xml
doc/manual/advanced-topics/post-build-hook.xml
doc/manual/advanced-topics/advanced-topics.xml
doc/manual/quote-literals.xsl
doc/manual/command-ref/nix-instantiate.xml
doc/manual/command-ref/nix-prefetch-url.xml
doc/manual/command-ref/nix-hash.xml
doc/manual/command-ref/opt-common-syn.xml
doc/manual/command-ref/opt-common.xml
doc/manual/command-ref/nix-shell.xml
doc/manual/command-ref/nix-store.xml
doc/manual/command-ref/files.xml
doc/manual/command-ref/nix-channel.xml
doc/manual/command-ref/nix-env.xml
doc/manual/command-ref/conf-file.xml
doc/manual/command-ref/main-commands.xml
doc/manual/command-ref/opt-inst-syn.xml
doc/manual/command-ref/nix-daemon.xml
doc/manual/command-ref/nix-copy-closure.xml
doc/manual/command-ref/utilities.xml
doc/manual/command-ref/command-ref.xml
doc/manual/command-ref/nix-collect-garbage.xml
doc/manual/command-ref/nix-build.xml
doc/manual/command-ref/env-common.xml
doc/manual/schemas.xml
doc/manual/hacking.xml
doc/manual/installation/installing-source.xml
doc/manual/installation/prerequisites-source.xml
doc/manual/installation/installation.xml
doc/manual/installation/supported-platforms.xml
doc/manual/installation/obtaining-source.xml
doc/manual/installation/nix-security.xml
doc/manual/installation/multi-user.xml
doc/manual/installation/building-source.xml
doc/manual/installation/env-variables.xml
doc/manual/installation/installing-binary.xml
doc/manual/installation/single-user.xml
doc/manual/installation/upgrading.xml
doc/manual/glossary/glossary.xml
doc/manual/images/callouts/8.gif
doc/manual/images/callouts/6.gif
doc/manual/images/callouts/12.gif
doc/manual/images/callouts/9.gif
doc/manual/images/callouts/5.gif
doc/manual/images/callouts/10.gif
doc/manual/images/callouts/3.gif
doc/manual/images/callouts/4.gif
doc/manual/images/callouts/7.gif
doc/manual/images/callouts/2.gif
doc/manual/images/callouts/13.gif
doc/manual/images/callouts/15.gif
doc/manual/images/callouts/1.gif
doc/manual/images/callouts/11.gif
doc/manual/images/callouts/14.gif
doc/manual/packages/ssh-substituter.xml
doc/manual/packages/garbage-collection.xml
doc/manual/packages/copy-closure.xml
doc/manual/packages/basic-package-mgmt.xml
doc/manual/packages/channels.xml
doc/manual/packages/sharing-packages.xml
doc/manual/packages/profiles.xml
doc/manual/packages/garbage-collector-roots.xml
doc/manual/packages/package-management.xml
doc/manual/packages/s3-substituter.xml
doc/manual/packages/binary-cache-substituter.xml
doc/manual/nix-lang-ref.xml
doc/manual/style.css
doc/manual/figures/user-environments.png
doc/manual/figures/user-environments.sxd
doc/manual/introduction/quick-start.xml
doc/manual/introduction/about-nix.xml
doc/manual/introduction/introduction.xml
doc/manual/manual.xml
doc/manual/release-notes/rl-0.16.xml
doc/manual/release-notes/rl-0.9.1.xml
doc/manual/release-notes/rl-0.6.xml
doc/manual/release-notes/rl-0.7.xml
doc/manual/release-notes/rl-1.10.xml
doc/manual/release-notes/rl-1.1.xml
doc/manual/release-notes/rl-0.9.2.xml
doc/manual/release-notes/rl-0.5.xml
doc/manual/release-notes/rl-1.0.xml
doc/manual/release-notes/rl-2.2.xml
doc/manual/release-notes/rl-1.6.1.xml
doc/manual/release-notes/rl-0.11.xml
doc/manual/release-notes/rl-2.3.xml
doc/manual/release-notes/rl-2.1.xml
doc/manual/release-notes/release-notes.xml
doc/manual/release-notes/rl-0.8.1.xml
doc/manual/release-notes/rl-0.9.xml
doc/manual/release-notes/rl-1.5.2.xml
doc/manual/release-notes/rl-1.5.1.xml
doc/manual/release-notes/rl-0.10.1.xml
doc/manual/release-notes/rl-0.13.xml
doc/manual/release-notes/rl-1.5.xml
doc/manual/release-notes/rl-1.7.xml
doc/manual/release-notes/rl-1.2.xml
doc/manual/release-notes/rl-1.4.xml
doc/manual/release-notes/rl-1.11.xml
doc/manual/release-notes/rl-0.15.xml
doc/manual/release-notes/rl-1.8.xml
doc/manual/release-notes/rl-0.12.xml
doc/manual/release-notes/rl-0.14.xml
doc/manual/release-notes/rl-1.9.xml
doc/manual/release-notes/rl-1.3.xml
doc/manual/release-notes/rl-1.11.10.xml
doc/manual/release-notes/rl-0.8.xml
doc/manual/release-notes/rl-2.0.xml
doc/manual/release-notes/rl-0.10.xml
doc/manual/release-notes/rl-1.6.xml
.editorconfig
.version
nix.spec.in
maintainers/upload-release.pl
perl/local.mk
perl/MANIFEST
perl/configure.ac
perl/Makefile
perl/Makefile.config.in
perl/lib/Nix/SSH.pm
perl/lib/Nix/Config.pm.in
perl/lib/Nix/Store.xs
perl/lib/Nix/Manifest.pm
perl/lib/Nix/Utils.pm
perl/lib/Nix/Store.pm
perl/lib/Nix/CopyClosure.pm
tests/function-trace.sh
tests/init.sh
tests/restricted.sh
tests/lang.sh
tests/pass-as-file.sh
tests/dependencies.nix
tests/placeholders.sh
tests/remote-builds.nix
tests/fixed.builder1.sh
tests/fixed.nix
tests/simple.sh
tests/repair.sh
tests/import-derivation.nix
tests/binary-cache.sh
tests/hash-check.nix
tests/check-refs.sh
tests/gc-concurrent.sh
tests/case.nar
tests/nix-profile.sh
tests/dump-db.sh
tests/filter-source.sh
tests/local.mk
tests/dependencies.sh
tests/gc-concurrent.builder.sh
tests/plugins.sh
tests/plugins/local.mk
tests/plugins/plugintest.cc
tests/linux-sandbox.sh
tests/export.sh
tests/export-graph.nix
tests/gc-concurrent.nix
tests/parallel.builder.sh
tests/import-derivation.sh
tests/build-remote.sh
tests/export-graph.sh
tests/fixed.builder2.sh
tests/tarball.sh
tests/gc-runtime.sh
tests/logging.sh
tests/nix-copy-ssh.sh
tests/brotli.sh
tests/config.nix
tests/gc-auto.sh
tests/pure-eval.nix
tests/add.sh
tests/check-reqs.sh
tests/setuid.nix
tests/referrers.sh
tests/gc-concurrent2.builder.sh
tests/nar-access.nix
tests/check.sh
tests/multiple-outputs.nix
tests/post-hook.sh
tests/dependencies.builder0.sh
tests/push-to-store.sh
tests/gc.sh
tests/simple.builder.sh
tests/dependencies.builder1.sh
tests/timeout.nix
tests/nar-access.sh
tests/shell.nix
tests/structured-attrs.sh
tests/run.sh
tests/fetchGit.sh
tests/check.nix
tests/build-hook.nix
tests/check-refs.nix
tests/search.sh
tests/user-envs.sh
tests/misc.sh
tests/check-reqs.nix
tests/restricted.nix
tests/fetchurl.sh
tests/simple.nix
tests/gc-runtime.nix
tests/filter-source.nix
tests/shell.shebang.sh
tests/parallel.nix
tests/timeout.sh
tests/structured-attrs.nix
tests/build-dry.sh
tests/fetchMercurial.sh
tests/install-darwin.sh
tests/hash.sh
tests/user-envs.nix
tests/parallel.sh
tests/nix-shell.sh
tests/nix-build.sh
tests/multiple-outputs.sh
tests/fixed.sh
tests/dependencies.builder2.sh
tests/shell.shebang.rb
tests/secure-drv-outputs.nix
tests/nix-copy-closure.nix
tests/nix-channel.sh
tests/common.sh.in
tests/remote-store.sh
tests/search.nix
tests/lang/eval-okay-elem.nix
tests/lang/parse-fail-regression-20060610.nix
tests/lang/eval-okay-dynamic-attrs-2.nix
tests/lang/eval-okay-curpos.nix
tests/lang/parse-okay-mixed-nested-attrs-3.nix
tests/lang/eval-okay-if.exp
tests/lang/eval-okay-attrs5.nix
tests/lang/parse-fail-dup-attrs-2.nix
tests/lang/eval-okay-any-all.nix
tests/lang/eval-okay-hashstring.exp
tests/lang/parse-okay-dup-attrs-5.nix
tests/lang/parse-okay-subversion.nix
tests/lang/eval-okay-tryeval.exp
tests/lang/eval-okay-elem.exp
tests/lang/eval-fail-missing-arg.nix
tests/lang/eval-okay-delayed-with-inherit.nix
tests/lang/eval-okay-builtins.exp
tests/lang/eval-okay-let.nix
tests/lang/dir1/a.nix
tests/lang/eval-okay-backslash-newline-1.nix
tests/lang/eval-okay-getattrpos-undefined.nix
tests/lang/eval-okay-filter.nix
tests/lang/eval-fail-deepseq.nix
tests/lang/eval-okay-concatmap.exp
tests/lang/eval-okay-builtins.nix
tests/lang/parse-fail-patterns-1.nix
tests/lang/eval-okay-eq-derivations.exp
tests/lang/eval-okay-curpos.exp
tests/lang/eval-okay-context.exp
tests/lang/eval-okay-sort.nix
tests/lang/eval-okay-comments.nix
tests/lang/eval-okay-import.nix
tests/lang/eval-okay-listtoattrs.nix
tests/lang/eval-okay-scope-6.exp
tests/lang/parse-okay-1.nix
tests/lang/eval-okay-scope-4.exp
tests/lang/eval-okay-flatten.exp
tests/lang/eval-okay-seq.nix
tests/lang/eval-okay-with.exp
tests/lang/eval-okay-flatten.nix
tests/lang/eval-okay-hashfile.nix
tests/lang/eval-okay-logic.nix
tests/lang/eval-okay-readfile.exp
tests/lang/eval-okay-if.nix
tests/lang/eval-okay-tail-call-1.nix
tests/lang/eval-okay-types.nix
tests/lang/eval-fail-abort.nix
tests/lang/eval-okay-tryeval.nix
tests/lang/eval-okay-let.exp
tests/lang/eval-okay-concat.nix
tests/lang/eval-okay-replacestrings.nix
tests/lang/eval-okay-attrnames.exp
tests/lang/eval-okay-string.nix
tests/lang/dir2/b.nix
tests/lang/dir2/a.nix
tests/lang/eval-okay-hashstring.nix
tests/lang/eval-okay-splitversion.nix
tests/lang/eval-okay-overrides.nix
tests/lang/parse-fail-dup-attrs-7.nix
tests/lang/eval-okay-attrs2.exp
tests/lang/eval-okay-getenv.exp
tests/lang/eval-okay-readfile.nix
tests/lang/parse-fail-dup-attrs-3.nix
tests/lang/eval-okay-deepseq.exp
tests/lang/eval-okay-search-path.flags
tests/lang/eval-okay-getattrpos.exp
tests/lang/eval-fail-seq.nix
tests/lang/eval-fail-path-slash.nix
tests/lang/eval-okay-empty-args.nix
tests/lang/eval-okay-strings-as-attrs-names.nix
tests/lang/eval-okay-versions.nix
tests/lang/eval-okay-float.nix
tests/lang/eval-okay-map.nix
tests/lang/eval-okay-sort.exp
tests/lang/eval-okay-context-introspection.nix
tests/lang/eval-okay-float.exp
tests/lang/parse-fail-dup-formals.nix
tests/lang/parse-okay-regression-751.nix
tests/lang/eval-fail-scope-5.nix
tests/lang/eval-fail-assert.nix
tests/lang/binary-data
tests/lang/eval-okay-scope-3.exp
tests/lang/parse-okay-crlf.nix
tests/lang/dir4/c.nix
tests/lang/dir4/a.nix
tests/lang/eval-okay-toxml.nix
tests/lang/eval-fail-bad-antiquote-3.nix
tests/lang/parse-fail-undef-var-2.nix
tests/lang/eval-okay-nested-with.nix
tests/lang/eval-okay-backslash-newline-1.exp
tests/lang/eval-okay-substring.exp
tests/lang/eval-fail-bad-antiquote-1.nix
tests/lang/eval-okay-map.exp
tests/lang/eval-okay-list.nix
tests/lang/eval-okay-functionargs.exp.xml
tests/lang/eval-okay-xml.exp.xml
tests/lang/eval-okay-dynamic-attrs.exp
tests/lang/eval-okay-dynamic-attrs-bare.exp
tests/lang/eval-okay-autoargs.exp
tests/lang/eval-okay-scope-3.nix
tests/lang/eval-okay-attrs2.nix
tests/lang/eval-okay-fromTOML.nix
tests/lang/eval-okay-overrides.exp
tests/lang/eval-okay-seq.exp
tests/lang/eval-okay-catattrs.nix
tests/lang/eval-okay-hashfile.exp
tests/lang/eval-okay-ind-string.exp
tests/lang/eval-okay-scope-2.exp
tests/lang/eval-fail-substring.nix
tests/lang/eval-okay-getenv.nix
tests/lang/eval-okay-ind-string.nix
tests/lang/eval-okay-eq-derivations.nix
tests/lang/eval-fail-remove.nix
tests/lang/eval-okay-mapattrs.nix
tests/lang/eval-okay-comments.exp
tests/lang/eval-okay-new-let.nix
tests/lang/eval-okay-null-dynamic-attrs.exp
tests/lang/eval-okay-scope-1.nix
tests/lang/eval-okay-backslash-newline-2.nix
tests/lang/eval-okay-scope-4.nix
tests/lang/eval-fail-antiquoted-path.nix
tests/lang/eval-okay-attrs3.nix
tests/lang/eval-okay-partition.exp
tests/lang/eval-okay-tojson.exp
tests/lang/eval-okay-mapattrs.exp
tests/lang/eval-okay-patterns.nix
tests/lang/eval-okay-closure.nix
tests/lang/eval-okay-closure.exp.xml
tests/lang/eval-okay-context-introspection.exp
tests/lang/eval-okay-getattrpos.nix
tests/lang/eval-okay-scope-6.nix
tests/lang/eval-okay-null-dynamic-attrs.nix
tests/lang/eval-okay-dynamic-attrs-bare.nix
tests/lang/eval-okay-partition.nix
tests/lang/eval-fail-hashfile-missing.nix
tests/lang/eval-okay-toxml2.nix
tests/lang/eval-okay-search-path.nix
tests/lang/eval-okay-listtoattrs.exp
tests/lang/eval-okay-attrs3.exp
tests/lang/eval-okay-tail-call-1.exp-disabled
tests/lang/dir3/c.nix
tests/lang/dir3/b.nix
tests/lang/dir3/a.nix
tests/lang/eval-okay-toxml.exp
tests/lang/eval-okay-arithmetic.exp
tests/lang/eval-okay-delayed-with-inherit.exp
tests/lang/eval-okay-callable-attrs.nix
tests/lang/eval-okay-builtins-add.exp
tests/lang/eval-okay-dynamic-attrs-2.exp
tests/lang/eval-okay-attrs4.exp
tests/lang/eval-okay-with.nix
tests/lang/eval-okay-getattrpos-undefined.exp
tests/lang/eval-okay-splitversion.exp
tests/lang/eval-okay-concatstringssep.exp
tests/lang/eval-fail-blackhole.nix
tests/lang/eval-okay-remove.nix
tests/lang/eval-okay-tojson.nix
tests/lang/eval-okay-redefine-builtin.exp
tests/lang/eval-okay-types.exp
tests/lang/parse-fail-dup-attrs-4.nix
tests/lang/eval-okay-eq.exp.disabled
tests/lang/eval-okay-fromjson.nix
tests/lang/eval-okay-eq.nix
tests/lang/eval-okay-readDir.exp
tests/lang/eval-okay-scope-7.exp
tests/lang/eval-okay-attrs4.nix
tests/lang/eval-okay-callable-attrs.exp
tests/lang/eval-okay-hash.exp
tests/lang/eval-okay-replacestrings.exp
tests/lang/parse-fail-uft8.nix
tests/lang/parse-okay-regression-20041027.nix
tests/lang/parse-fail-mixed-nested-attrs2.nix
tests/lang/eval-okay-filter.exp
tests/lang/eval-fail-bad-antiquote-2.nix
tests/lang/parse-fail-undef-var.nix
tests/lang/eval-okay-catattrs.exp
tests/lang/eval-okay-deepseq.nix
tests/lang/eval-okay-scope-7.nix
tests/lang/eval-okay-regex-match.exp
tests/lang/eval-okay-strings-as-attrs-names.exp
tests/lang/parse-fail-dup-attrs-1.nix
tests/lang/eval-okay-scope-2.nix
tests/lang/eval-okay-logic.exp
tests/lang/eval-okay-concatmap.nix
tests/lang/eval-okay-nested-with.exp
tests/lang/eval-okay-concat.exp
tests/lang/eval-okay-backslash-newline-2.exp
tests/lang/eval-okay-substring.nix
tests/lang/eval-okay-autoargs.flags
tests/lang/eval-okay-list.exp
tests/lang/eval-okay-new-let.exp
tests/lang/parse-fail-mixed-nested-attrs1.nix
tests/lang/data
tests/lang/eval-okay-patterns.exp
tests/lang/eval-okay-versions.exp
tests/lang/parse-okay-dup-attrs-6.nix
tests/lang/eval-okay-pathexists.exp
tests/lang/eval-okay-scope-1.exp
tests/lang/eval-okay-pathexists.nix
tests/lang/eval-okay-attrnames.nix
tests/lang/eval-okay-xml.nix
tests/lang/parse-okay-mixed-nested-attrs-2.nix
tests/lang/eval-okay-functionargs.nix
tests/lang/eval-okay-delayed-with.nix
tests/lang/eval-okay-concatstringssep.nix
tests/lang/readDir/bar
tests/lang/readDir/foo/git-hates-directories
tests/lang/lib.nix
tests/lang/eval-okay-search-path.exp
tests/lang/eval-okay-delayed-with.exp
tests/lang/eval-okay-any-all.exp
tests/lang/parse-okay-mixed-nested-attrs-1.nix
tests/lang/eval-okay-remove.exp
tests/lang/eval-okay-regex-split.exp
tests/lang/eval-okay-empty-args.exp
tests/lang/eval-okay-autoargs.nix
tests/lang/eval-okay-context.nix
tests/lang/parse-okay-url.nix
tests/lang/eval-okay-regex-split.nix
tests/lang/eval-okay-import.exp
tests/lang/eval-okay-builtins-add.nix
tests/lang/eval-okay-attrs.nix
tests/lang/eval-okay-redefine-builtin.nix
tests/lang/eval-okay-dynamic-attrs.nix
tests/lang/eval-okay-path.nix
tests/lang/eval-okay-fromTOML.exp
tests/lang/imported2.nix
tests/lang/imported.nix
tests/lang/eval-okay-attrs5.exp
tests/lang/eval-okay-regex-match.nix
tests/lang/eval-okay-readDir.nix
tests/lang/eval-okay-toxml2.exp
tests/lang/eval-fail-to-path.nix
tests/lang/eval-okay-arithmetic.nix
tests/lang/eval-okay-attrs.exp
tests/lang/eval-okay-fromjson.exp
tests/lang/eval-fail-undeclared-arg.nix
tests/lang/eval-okay-string.exp
tests/optimise-store.sh
tests/pure-eval.sh
tests/user-envs.builder.sh
tests/signing.sh
tests/run.nix
tests/case-hack.sh
tests/secure-drv-outputs.sh
contrib/stack-collapse.py
